package org.project.item.armors;

import org.project.entity.Entity;

// TODO: UPDATE IMPLEMENTATION
public class KnightArmor extends Armor {

    public KnightArmor() {
        super(80, 100);
    }
    // TODO: DESIGN ARMOR'S ATTRIBUTES IMPLEMENT THE CONSTRUCTOR
}